/**
Custom style over-rides used for the Compass version of TheShop theme
**/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

footer#colophon.site-footer > div.site-info.container {
    display: none;
}

nav#site-navigation{
	background: #000000;
	color: #ffffff;
	text-align: center;
	/*font-family: "Poppins", sans-serif;*/
}
nav#site-navigation ul{
	padding-inline-start: 0;
	margin-block-start: 0;
}
nav#site-navigation ul.menu li.menu-item a{
	color: #ffffff;
}
nav#site-navigation ul.menu>li.menu-item>a{
	font-weight: 500;
}
/*
nav#site-navigation ul.menu li{
	max-width: 10%;
	min-height: 3.5em;
	vertical-align: middle;
	line-height: 1;
	padding: 0.75em;
}
nav#site-navigation ul.menu li, nav#site-navigation ul.menu li.menu-item a{
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 1em;
}
@media screen and (min-width: 769px) and (max-width: 1399px){
	nav#site-navigation ul.menu li, nav#site-navigation ul.menu li.menu-item a{
		font-size: 0.95em;
	}
}
*/
nav#site-navigation ul.menu li ul.sub-menu{
	margin-left: -0.75em;
}
.woocommerce-form__label-for-checkbox span {
  margin-left:20px;
}
.woocommerce-form__label-for-checkbox .required {
  margin-left:0;
}
ul.brand-list li{
	display: inline-block;
	list-style-type: none;
	padding: 0.25em;
	background: #e6e6e6;
}
ul.brand-list  li a{
	text-decoration: none;
}
div.container.content-wrapper div#primary{
	float: right;
	/*padding-left: 45px;*/
	padding-right: 0;
}
div.container.content-wrapper div#secondary{
	float: left;
}
ul#primary-menu li{
	border-left: 1px solid #c6c6c6;
}
ul#primary-menu li:first-child{
	border-left: none;
}
/*header#masthead{
	position: fixed;
	display: block;
	width: 100%;
	top: 0;
	z-index: 9999999;
}
div.header-promo{
	margin-top: 15em;
}*/
header#masthead{
	padding-bottom: 0;
	position: relative;
}
header#masthead.scrolled{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 999999;
}
header#masthead div.site-branding img{
	max-height: 75px;
	width: auto;
}
header#masthead.scrolled div.site-branding img{
	max-height: 50px;
	width: auto;
}
header#masthead div.site-branding, header#masthead div.site-cart{
	width: 46%;
}
header#masthead div.site-cart{
	position: absolute;
	top: 10px;
	right: 10px;
}
header#masthead div.site-search{
	text-align: center;    
	vertical-align: bottom;
 	margin: 0 auto 1em auto;
	width: 96%;
}
.site-content {
    margin: 10px 0;
}
@media screen and (min-width: 768px){

	div#content div.container, header#masthead div.container{
		width: 90%;
	}
	header#masthead div.site-search{	
		display: inline-block;
		width: 50%;
	}
	header#masthead div.site-branding, header#masthead div.site-cart{
		position: relative;
		display: inline-block;
		width: 24%;
	}
	div.container.content-wrapper div#primary{
		padding-left: 45px;
	}	
}
header#masthead div.site-cart{
	display: inline-block;
	text-align: right;    
	vertical-align: bottom;
 	margin-bottom: 1em;
}
/*
nav.mobile-nav ul.slicknav_nav li, nav.mobile-nav ul.slicknav_nav li a{
    	font-family: "Poppins", sans-serif;
    	font-weight: 500;
    	text-transform: uppercase;
    	font-size: 0.9em;
}
*/
@media only screen and (max-width: 767px) {
    .mobile-nav .slicknav_menu {
    	background: #000000;
    }
    .mobile-nav .slicknav_btn, .mobile-nav .slicknav_btn:hover{
    	color: #ffffff;
    }
    .mobile-nav .slicknav_menu {
        margin-top: 0;
    }
}
header#masthead div.container{
	width: 100%;
	padding: 0;
}
header#masthead div.dgwt-wcas-search-wrapp{
	right: 0;
	margin: 0;
	display: inline-block;
	text-align: right;
}
header#masthead div#woo-cart{
	clear: both;
	display: inline-block;
	margin-top: 0.25em;
	padding: 0.25em 0.5em;
	background: #267a00;
	color: #ffffff;
}
header#masthead div#woo-cart a{
	color: #ffffff;
}
div.header-promo{
	background: #f5f5f5;
}
div.header-promo div.promo-box, div.header-promo div.promo-box .fa{
	color: #267960;
}
ul.owl-carousel.owl-theme div.owl-item li{
	text-align: center;
}
div.hero-section{
	max-width: 95%;
	width: 95%;
}
ul.owl-carousel.owl-theme div.owl-item li img{
	width: 100%;
}
section.home-section.brands-loop{
	background: #ffffff;
}
section.related.products{
	display: none;
}
.woocommerce div.product div.woocommerce-tabs ul.tabs li{
	color: #267960;
	background: #f6f6f6;
}
.woocommerce div.product div.woocommerce-tabs ul.tabs li.active{
	background: #267960;
	color: #f6f6f6;
}
h2.woocommerce-loop-product__title{
	min-height: 2.25em;
}
@media screen and (min-width: 769px) and (max-width: 1399px){
	.woocommerce ul.products.columns-4 li.product, .woocommerce-page ul.products.columns-4 li.product {
		width: 32% !important;
		margin: 0 0.5%;
	}
	.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product {
		width: 32% !important;
	}
}
@media screen and (min-width: 1400px){
	.woocommerce ul.products.columns-4 li.product, .woocommerce-page ul.products.columns-4 li.product {
		width: 24% !important;
		margin: 0 0.5%;
	}
	.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product {
		width: 19.5% !important;
		margin: 0 0.5%;
	}

}
.products-loop .woocommerce ul.products.columns-4 .owl-item li, .products-loop .woocommerce ul.products.columns-5 .owl-item li{
	width: 100% !important;
}
.qty_wrap .qty_btn{
	padding: 0.25em 0.5em;
	background: #267a00;
	color: #ffffff;
	font-size: 1.2em;
	border: none;
	/*border-radius: 3px;*/
	cursor: pointer;
}
.qty_wrap .qty{
	padding: 0.5em;
	font-size: 1.2em;
	border: none;
	width: 4em;
	text-align: center;
	background: #e6e6e6;
}
.stock.in-stock{
	font-weight: bold
}
.stock.in-stock::before{
	content: '\2705';
}
form.cart button.single_add_to_cart_button:hover{
	background: #267a00;	
	color: #ffffff;
	border: 1px solid #267a00;
}
form.cart button.single_add_to_cart_button{
	background: #c2d144;	
	color: #267a00;
	font-weight: bold;
	border: 1px solid #c2d144;
}
form.cart button.button.alt.disabled, form.cart button.button.alt.disabled:hover{
	background: #e6e6e6;	
	color: #6e6e6e;
	font-style: italic;
	font-weight: normal;
	border: 1px solid #267a00;
}
.woocommerce div.product form.cart .variations th{
	vertical-align: middle;
	width: 25%;
	padding: 0 1em;
	text-align: right;
	background: none;
}
.woocommerce div.product form.cart .variations select{
	height: 100%;
	float: none;
	width: auto;
	margin-left: 1em;
	margin-right: 1em;
	line-height: 1.5;
}